package com.izouma.jiashanxia.utils.amap;

import java.util.List;

public class QueryDistrictResponse{
	private Suggestion suggestion;
	private String count;
	private List<DistrictsItem> districts;
	private String infocode;
	private String status;
	private String info;

	public void setSuggestion(Suggestion suggestion){
		this.suggestion = suggestion;
	}

	public Suggestion getSuggestion(){
		return suggestion;
	}

	public void setCount(String count){
		this.count = count;
	}

	public String getCount(){
		return count;
	}

	public void setDistricts(List<DistrictsItem> districts){
		this.districts = districts;
	}

	public List<DistrictsItem> getDistricts(){
		return districts;
	}

	public void setInfocode(String infocode){
		this.infocode = infocode;
	}

	public String getInfocode(){
		return infocode;
	}

	public void setStatus(String status){
		this.status = status;
	}

	public String getStatus(){
		return status;
	}

	public void setInfo(String info){
		this.info = info;
	}

	public String getInfo(){
		return info;
	}
}